{
  "name": "risiko-strasse",
  "version": "1.0.0",
  "scripts": {
    "prepare": "npm run build:static",
    "build": "rollup -c",
    "build:data": "node bin/prepareData.js",
    "build:html": "node bin/preprocess.js",
    "build:dev": "NODE_ENV=development npm run build",
    "build:prod": "NODE_ENV=production npm run build",
    "build:static": "npm run build:data && npm run build:html",
    "watch": "NODE_ENV=development npm run build:static && NODE_OPT=serve rollup -c --watch"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "@rollup/plugin-babel": "^5.2.1",
    "@rollup/plugin-commonjs": "^15.0.0",
    "@rollup/plugin-node-resolve": "^9.0.0",
    "autoprefixer": "^9.8.6",
    "babel-preset-env": "^1.7.0",
    "cssnano": "^4.1.10",
    "eslint": "^7.9.0",
    "eslint-plugin-json": "^2.1.2",
    "marked": "^1.1.1",
    "postcss": "^7.0.32",
    "posthtml": "^0.13.3",
    "posthtml-expressions": "^1.4.7",
    "rollup": "^2.27.1",
    "rollup-plugin-browsersync": "^1.1.0",
    "rollup-plugin-copy": "^3.3.0",
    "rollup-plugin-delete": "^2.0.0",
    "rollup-plugin-eslint": "^7.0.0",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-postcss": "^3.1.8",
    "rollup-plugin-sourcemaps": "^0.6.2",
    "rollup-plugin-terser": "^7.0.2",
    "stylelint": "^13.7.1",
    "stylelint-config-recommended": "^3.0.0"
  },
  "dependencies": {
    "d3-array": "^2.7.1",
    "d3-color": "^2.0.0",
    "d3-interpolate": "^2.0.1",
    "d3-request": "^1.0.6",
    "d3-selection": "^2.0.0",
    "d3-transition": "^2.0.0",
    "whatwg-fetch": "^3.4.1"
  }
}
